.newsStatus .insidePagesContent h1 {
	font-size: 24px;
	color: #333333;
	line-height: 40px;
	text-align: center;
}
.newsStatus .partLine {
	width: 100%;
	height: 14px;
	background: url(../images/yishiJS1.png) repeat-x;
	margin-top: 50px;
}
.newsStatus .newsStatusContent {
	margin-top: 40px;
}
.newsStatus .titleType li {
	float: left;
	width: 216px;
	height: 65px;
	margin-left: 20px;
	border-radius: 2px;
	position: relative;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 65px;
	cursor: pointer;
}
.newsStatus .titleType li:nth-child(1) {
	margin-left: 0;
	background-color: #3bb3c3;
}
.newsStatus .titleType li:nth-child(2) {
	background-color: #2d5a7b;
}
.newsStatus .titleType li:nth-child(3) {
	background-color: #207ea0;
}
.newsStatus .titleType li:nth-child(4) {
	background-color: #5fbfbd;
}
.newsStatus .titleType li:nth-child(5) {
	background-color: #e5ca8f;
}
.newsStatus .titleType li:nth-child(6) {
	background-color: #2d5a7b;
}
.dropSelect {
	position: absolute;
	bottom: -14px;
	left: 0;
	right: 0;
	margin: auto;
	width:0;
	height:0;
	border-right:8px solid transparent;
	border-left:8px solid transparent;
	border-top:14px solid #3bb3c3;
	display: none;
}
.newsStatus .titleType li:nth-child(1) .dropSelect {
	border-top-color: #3bb3c3;
	display: block;
}
.newsStatus .titleType li:nth-child(2) .dropSelect {
	border-top-color: #2d5a7b;
}
.newsStatus .titleType li:nth-child(3) .dropSelect {
	border-top-color: #207ea0;
}
.newsStatus .titleType li:nth-child(4) .dropSelect {
	border-top-color: #5fbfbd;
}
.newsStatus .titleType li:nth-child(5) .dropSelect {
	border-top-color: #e5ca8f;
}
.newsStatus .titleType li:nth-child(6) .dropSelect {
	border-top-color: #2d5a7b;
}
.newsStatus .titleType li a{
	text-decoration:none;
    color:#fff;
    display:block;
    width: 216px;
	height: 65px;
}
.newsStatus .newsStatusList {
	margin-top: 14px;
}
.newsStatus .newsStatusListItem {
	float: left;
	width: 310px;
	height: 255px;
	padding: 12px;
	background-color: #f1f1f1;
	margin: 20px 0 0 20px;
}
.newsStatusListItem:nth-child(1) {
	margin-left: 0;
}
.newsStatusListItem:nth-child(4n+1) {
	margin-left: 0;
}
.newsStatusListItemImg {
	width: 310px;
	height: 190px;
	overflow: hidden;
}
.newsStatusListItemImg img {
	width: 100%;
	height: 190px;
}
.newsStatusListItemP {
	font-size: 16px;
	color: #333333;
	line-height: 28px;
	margin-top: 10px;
}
.newsStatusListItem:hover .newsStatusListItemP {
	color: #3bb3c3;
}
.newsStatusListItem h2 {
	font-size: 22px;
	color: #333333;
	height: 111px;
	line-height: 37px;
	text-align: justify;
}
.newsStatusListItem .shortLine {
	width: 99px;
	height: 3px;
	background-color: #3bb3c3;
	margin-top: 10px;
}
.newsStatusListItem .newsStatusListItemDetails {
	font-size: 14px;
	color: #666666;
	height: 87px;
	line-height: 29px;
	text-align: justify;
	margin-top: 10px;
}
.newsStatusListItem .newsStatusListItemDate {
	font-size: 14px;
	color: #999999;
	line-height: 24px;
	padding-top: 6px;
	border-top: 2px solid #FFFFFF;
	margin-top: 5px;
}
.newsStatusListItem:hover h2 {
	color: #3bb3c3;
}